#footer {
  width: 100%;
  background-color: $complementary; // WIP
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;

  p {
    margin: 10px;
    color: #fff;
  }
}
